
Showroom Mobile Banking - Bug #13464

IB - Credit card > Temporary Increase in Credit Limit > end flow display success and reference no

06 April 2022 11:59 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Temporary Increase in Credit Limit > enter details

> Confirmation screen > prompt success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Temporary Increase in Credit Limit > enter details

> Confirmation screen > display success on top of confirmation screen and reference number

https://dev.silverlakemobility.com/redmine/issues/13372

History

#1 - 08 April 2022 05:43 PM - Wee Meng Soh

- File Screenshot 2022-04-08 at 5.43.21 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13464 IB - Credit card > Temporary Increase in Credit Limit > end flow display success and reference

#2 - 13 April 2022 02:27 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

#3 - 14 April 2022 10:52 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-08 at 5.43.21 PM.png 228 KB 08 April 2022 Wee Meng Soh
